Ayuda SAP

Error SWPM en instalación SOLMAN 7.2

Buenos dias,

Solicitar su apoyo ya tengo instalado el SQL Server ahora al ejecutar el SWPM la evaluación de los requisitos previos me da el siguiente error:

El sapexe.sar se refiere a utilizar un parche o adicional al SWPM si esta es la ultima versión para versión superiores al netweaver 7.1 a hana:

Desde ya muchas gracias por su apoyo y cualquier comentario de su experiencia en la instalación de esta version es bien recibida.

Este error se me debe haber pasado, no entiendo cuál es el error que te da?


:exclamation: Hola @brayan-spark, no veo tu tema de presentación en el foro y lo requerimos en las normas de convivencia del foro de Ayuda SAP que por favor te pido les des una mirada.

Por lo tanto no sé si eres un consultor o usuario final o usuario clave, o un estudiante o interesado en SAP en general … Por favor abre un nuevo tema en #presentaciones, y brinda más detalles sobre tu perfil, tareas, etc.

-Muchas gracias

Este tema se cerró automáticamente 91 días después del último post. No se permiten nuevas respuestas.